메뉴 건너뛰기

장기적인 관점에서 봤을때 XE1은 지원종료인가요?

근 한달째 XE1에서 XE3 로 넘어가려고 하는데 서버나 프로그래밍에 지식이 없는 사람은 XE3 운용하는게 힘들다 생각됩니다

특히 플러그인 업데이트 설치 과정을 정상적으로 동작시키는게 너무 어렵네요

때문에 XE3를 포기하고 XE1을 계속 운용하려는데 향후 3~5년정도를 봤을때 XE1의 지원이 지속될 수 있을까요?

 

*건의사항) XE3도 XE1처럼 다운받아 직접 업로드해 설치하는 방식이 도입되면 좋을꺼같습니다

  • share